Package: polkit-kde-agent-1 / 4:5.14.5-1

Metadata

Package Version Patches format
polkit-kde-agent-1 4:5.14.5-1 3.0 (quilt)

This package has no patches.